Subject: New Reply Received - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 03:36:14 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">I am too much disappointed its more than 3 months still you guys not refunded my money I really need my money back now  I am in trouble and need my money back </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 18, 2021, 11:00 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sehar,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the online tracking, we can see that the courier team is 'Out for Collection' for today.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope that the items will be collected from you today. If the items are not collected from you today, please get back to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290542